Jump to content
Changes to the Jaspersoft community edition download ×

when running scriptlet on jasperserver get "Unsupported major.minor version 51.0" error


chrisj.msac
Go to solution Solved by hozawa,

Recommended Posts

Hello,

 

I am attempting to add a scriptlet to my jaspersoft report, and as of right now using a test one to see if I can get it working, and I'm getting the following error:

"java.lang.UnsupportedClassVersionError: com/sadakar/jasper/Test4 : Unsupported major.minor version 51.0"

The Jasperserver is at version 3.5.1 and I am unable to chnage any configurations on the server side.

Is this an issue regarding the java code or does the jasperserver not support it?

 

Thanks for any help.

Link to comment
Share on other sites

  • Replies 2
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...